Garageband 10.2 Audio Units Problem
  • When I try to add Audio Unit Instruments/Effects in Garageband I receive the message:

    "Audio Unit plug-in can't be used

    The Audio Unit 'Audulus' could not be loaded for your project, and may need to be updated. Contact the manufacturer for an updated version of further assistance."

    Other tracks in the same GarageBand project that I used both instrument and effect Audulus plugins on still work. I tried to make another track with another plugin and there error message was displayed. Duplicating one of the tracks on which the plugin is still working also causes the error. I was also unable to add new plugins in a new project.
    Screen Shot 2017-07-03 at 12.05.50.png
    1064 x 562 - 113K
  • Hey David! Can you send reports like these to support@audulus.com? We like to keep the forum about using Audulus, not troubleshooting it, especially since for the most part, other users here aren't going to be of any help to you. Thanks! :)
  • Certainly. Sorry. Thanks.
  • No problem! I'll catch you over there :)